.main {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #666699}

.terms {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #666699}

.caption {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: italic; font-weight: normal; color: #666699}

.heading {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-style: normal; font-weight: bold; color: #666699}

.search {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699}



a.cntLink:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FF6633; text-decoration:none}
a.cntLink:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FF6633; text-decoration:none}
a.cntLink:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #FF6633; text-decoration:none}
a.cntLink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF6633; text-decoration:none}

a.cntLinkBold:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF6633; text-decoration:none}
a.cntLinkBold:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF6633; text-decoration:none}
a.cntLinkBold:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF6633; text-decoration:none}
a.cntLinkBold:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: bold; color: #FF6633; text-decoration:none}

a.menu:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.menu:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.menu:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.menu:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: bold; color: #666699 ; text-decoration:none}

a.sitemap:link {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.sitemap:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.sitemap:active {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699; text-decoration:none}
a.sitemap:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699 ; text-decoration:underline}

a.termsLink:link {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration:underline}
a.termsLink:visited {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration:underline}
a.termsLink:active {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #000000; text-decoration:underline}
a.termsLink:hover {  font-family: Arial, Helvetica, sans-serif; font-size: 11px; font-style: normal; font-weight: normal; color: #666699; text-decoration:underline}a.main:visited { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: normal; font-weight: normal; color: #666699 }
.stake { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699 }
.Body { font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; font-weight: normal; color: #666699 }
a:link {  font-style: normal; font-weight: bold; color: #666699; text-decoration: underline}
a:visited {  font-weight: bold; color: #666699; text-decoration: underline}
a:hover {  font-weight: bold; color: #666699; text-decoration: none}
a.dict:hover { font-weight: bold; color: 666699; text-decoration: none; background-color: FFCC99 }
a.dict:visited { font-weight: bold; color: 666699; text-decoration: underline overline; background-color: FFCC99 }
a.dict:link { font-weight: bold; color: 666699; text-decoration: underline overline; background-color: FFCC99 }

.submit{ BACKGROUND-COLOR: #ffcc99; BORDER-BOTTOM: #ffcc99 outset thin; BORDER-LEFT: #ffcc99 outset thin; BORDER-RIGHT: #ffcc99 outset thin; BORDER-TOP: #ffcc99 outset thin; COLOR: #666699; CURSOR: hand; FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bolder}.letter {  font-family: "Comic Sans MS"; font-size: 16px; line-height: 21px}
